<ART ID="00833" PID="1801" JID="272" BPAGE="130" EPAGE="135" PII="S2010194512008331" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the 5th International Workshop on Astronomy and Relativistic Astrophysics (IWARA2011); Jo&#x00E3;o Pessoa, Brazil, 9-11 October 2011; Editors: Valdir B. Bezerra, Marcelo J. Rebou&#x00E7;as, Dimiter Hadjimichef, Cesar A. Zen Vasconcellos, Jorge E. Horvath, and Eug&#x00EA;nio R. Bezerra de Mello</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE PAST, PRESENT AND FUTURE OF THE SUN'S MAGNETISM</MTI>
<INFO>Based on observations from LNA/CFHT programs 11AB05 and 09BB03 (P.I.:J.D. do Nascimento).</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. D.</FNM>
<SNM>DO NASCIMENTO</SNM>
<JR>JR.</JR>
<EAD>dias@dfte.ufrn.br</EAD>
<X-REF REFID="S2010194512008331AF001"></X-REF>
</AUT>
<FTN ID="S2010194512008331FN001">
<P>Rio Grande do Norte, Brazil.</P></FTN>
<AFF ID="S2010194512008331AF001"><X-REF REFID="S2010194512008331FN001"></X-REF> Departamento de F&#x00ED;sica Te&#x00F3;rica e Experimental, Universidade Federal do Rio Grande do Norte, Natal, R.N. 59072-970, <CNY>Brazil</CNY></AFF>
</A-GRP>
<ABST>
<P>Magnetic field in the Sun is produced through the dynamo process in a way that is not yet completely understood. The question whether the Sun is peculiar as compared with other stars has been the subject of active investigation over the past 5 decades, but no studies have been focused on the properties of rotation and surface magnetic fields. The availability of ESPaDOnS offers an exceptional possibility to study the specificity of rotation and magnetic properties of Sun-like stars by means of spectropolarimetric observations. In this review, we present some results concerning the investigation of magnetic fields and dynamo evolution in cool active solar-like stars. Our results are based on the systematic searching for genuine solar analogs and observation of a sample of bona fide solar twins and solar analogs, whose fundamental parameters and evolutionary stage was determined in our previous studies. Our main aim is to investigate how rotation and magnetism evolve and how the depth of the convection zone may influence the global-scale toroidal magnetic fields at the stellar surface.</P>
</ABST>
<KWDG>
<KWD>Stars</KWD>
<KWD>evolution</KWD>
<KWD>convection</KWD>
<KWD>magnetism</KWD>
<KWD>spectropolarimetry</KWD>
</KWDG>
</FRONT>
</ART>
