<ART ID="00848" PID="1801" JID="272" BPAGE="216" EPAGE="220" PII="S2010194512008483" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the 5th International Workshop on Astronomy and Relativistic Astrophysics (IWARA2011); Jo&#x00E3;o Pessoa, Brazil, 9-11 October 2011; Editors: Valdir B. Bezerra, Marcelo J. Rebou&#x00E7;as, Dimiter Hadjimichef, Cesar A. Zen Vasconcellos, Jorge E. Horvath, and Eug&#x00EA;nio R. Bezerra de Mello</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PRODUCTION OF THERMAL PHOTONS IN A SIMPLE CHIRAL-HYDRODYNAMIC MODEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J.</FNM>
<SNM>PERALTA-RAMOS</SNM>
<EAD>jperalta@ift.unesp.br</EAD>
<X-REF REFID="S2010194512008483AF001"></X-REF>
</AUT>
<AFF ID="S2010194512008483AF001">Instituto de F&#x00ED;sica Te&#x00F3;rica, Universidade Estadual Paulista, Rua Doutor Bento Teobaldo Ferraz, 271 &#x2014; Bloco II, S&#x00E3;o Paulo, SP, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>M. S.</FNM>
<SNM>NAKWACKI</SNM>
<EAD>sole@astro.iag.usp.br</EAD>
<X-REF REFID="S2010194512008483AF002"></X-REF>
</AUT>
<AFF ID="S2010194512008483AF002">Instituto de Astronom&#x00ED;a, Geof&#x00ED;sica e Ci&#x00EA;ncias Atmosf&#x00E9;ricas, Universidade de S&#x00E3;o Paulo, Rua do Mat&#x00E3;o 1226, Cidade Universit&#x00E1;ria, 05508-090 S&#x00E3;o Paulo, <CNY>Brazil</CNY></AFF>
</A-GRP>
<ABST>
<P>We use a self-consistent chiral-hydrodynamic formalism which combines the linear &#x03C3; model with second-order hydrodynamics in 2 + 1 dimensions to compute the spectrum of thermal photons produced in <F><RM>Au+Au</RM></F> collisions at <F><TEX ID="S2010194512008483M001">$\sqrt{s_{NN}} = 200\, {\rm GeV}$</TEX></F>. The temperature-dependent shear viscosity of the model, &#x03B7;, is calculated from the linearized Boltzmann equation. We compare the results obtained in the chiral-hydrodynamic model to those obtained in the second-order theory with a Lattice QCD equation of state and a temperature-independent value of <F>&#x03B7;/s</F>. We find that the thermal photon production is significantly larger in the latter model due to a slower evolution and larger dissipative effects.</P>
</ABST>
<KWDG>
<KWD>Thermal photons</KWD>
<KWD>heavy ion collisions</KWD>
<KWD>viscous fluid dynamics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.75.-q</KWD>
<KWD>24.10.Nz</KWD>
<KWD>24.85.+p</KWD>
</KWDG>
</FRONT>
</ART>
