<ART ID="00829" PID="1801" JID="272" BPAGE="105" EPAGE="108" PII="S201019451200829X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the 5th International Workshop on Astronomy and Relativistic Astrophysics (IWARA2011); Jo&#x00E3;o Pessoa, Brazil, 9-11 October 2011; Editors: Valdir B. Bezerra, Marcelo J. Rebou&#x00E7;as, Dimiter Hadjimichef, Cesar A. Zen Vasconcellos, Jorge E. Horvath, and Eug&#x00EA;nio R. Bezerra de Mello</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RADIAL PULSATIONS OF HYBRID NEUTRON STARS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C.</FNM>
<SNM>V&#x00C1;SQUEZ FLORES</SNM>
<X-REF REFID="S201019451200829XAF001"></X-REF>
</AUT>
<AUT>
<FNM>C. H.</FNM>
<SNM>LENZI</SNM>
<X-REF REFID="S201019451200829XAF001"></X-REF>
</AUT>
<AUT>
<FNM>G.</FNM>
<SNM>LUGONES</SNM>
<X-REF REFID="S201019451200829XAF001"></X-REF>
</AUT>
<AFF ID="S201019451200829XAF001">Universidade Federal do ABC, Rua Santa Ad&#x00E9;lia, 166, CEP 09.210-170, Santo Andr&#x00E9; - SP - Brazil, <CNY>Brazil</CNY></AFF>
</A-GRP>
<ABST>
<P>In this work we investigate the adiabatic radial oscillations of hybrid stars. We use a relativistic-mean-field model equation of state (EOS) to describe the hadron phase and the Nambu-Jona-Lasinio (NJL) model for the quark matter phase. We integrate the equations of relativistic radial oscillations using different parameterizations for the NJL model and investigate the effect of a first order hadron-quark phase transition on the fundamental oscillation mode. The results show that the period &#x03C4; of the fundamental mode is characterized by a cusp on the maximum mass and is finite for some configurations beyond the maximum mass. We conclude that for hybrid stars with sharp discontinuities the standard stability criterion <F>&#x2202;M/&#x2202;&#x03B5;<INF>c</INF> &#x003E; 0</F> is not coincident with the stability criterion based on the finiteness of &#x03C4;.</P>
</ABST>
<KWDG>
<KWD>hybrid stars</KWD>
<KWD>adiabatic radial oscillations</KWD>
<KWD>Nambu-Jona-Lasinio model</KWD>
</KWDG>
</FRONT>
</ART>
