<ART ID="00838" PID="1801" JID="272" BPAGE="156" EPAGE="163" PII="S2010194512008380" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the 5th International Workshop on Astronomy and Relativistic Astrophysics (IWARA2011); Jo&#x00E3;o Pessoa, Brazil, 9-11 October 2011; Editors: Valdir B. Bezerra, Marcelo J. Rebou&#x00E7;as, Dimiter Hadjimichef, Cesar A. Zen Vasconcellos, Jorge E. Horvath, and Eug&#x00EA;nio R. Bezerra de Mello</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A COMPARATIVE STUDY OF NON-GAUSSIANITY IN ILC&#x2013;7YR CMB MAP</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WILMAR A.</FNM>
<SNM>CARDONA</SNM>
<X-REF REFID="S2010194512008380AF001"></X-REF>
</AUT>
<AFF ID="S2010194512008380AF001">Centro Brasileiro de Pesquisas F&#x00ED;sicas, Rua Dr. Xavier Sigaud 150, 22290-180 Rio de Janeiro &#x2013; RJ, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>ARMANDO</FNM>
<SNM>BERNUI</SNM>
<X-REF REFID="S2010194512008380AF002"></X-REF>
</AUT>
<AFF ID="S2010194512008380AF002">Instituto de Ci&#x00EA;ncias Exatas, Universidade Federal de Itajub&#x00E1;, 37500-903 Itajub&#x00E1; &#x2013; MG, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>MARCELO J.</FNM>
<SNM>REBOU&#x00C7;AS</SNM>
<X-REF REFID="S2010194512008380AF003"></X-REF>
</AUT>
<AFF ID="S2010194512008380AF003">Centro Brasileiro de Pesquisas F&#x00ED;sicas, Rua Dr. Xavier Sigaud 150, 22290-180 Rio de Janeiro &#x2013; RJ, <CNY>Brazil</CNY></AFF>
</A-GRP>
<ABST>
<P>A detection or non detection of primordial non&#x2013;Gaussianity (NG) by using the cosmic microwave background radiation (CMB) is a possible way to break the degeneracy of early universe models. Since a single statistical estimator hardly can be sensitive to all possible forms of NG which may be present in the data, it is important to use different statistical estimators to study NG in CMB. Recently, two new large-angle NG indicators based on skewness and kurtosis of spherical caps or spherical cells of CMB sky have been proposed and used in both CMB data and simulated maps. Here, we make a comparative study of these two different procedures by examining the NG in the WMAP seven years ILC map. We show that the spherical cells procedure detects a higher level of NG than that obtained by the method with overlapping spherical caps.</P>
</ABST>
<KWDG>
<KWD>Gaussianity</KWD>
<KWD>cosmic microwave background</KWD>
<KWD>inflation</KWD>
<KWD>physics of the early universe</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Es</KWD>
<KWD>98.70.Vc</KWD>
<KWD>98.80.-k</KWD>
</KWDG>
</FRONT>
</ART>
