<ART ID="00842" PID="1801" JID="272" BPAGE="182" EPAGE="190" PII="S2010194512008422" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the 5th International Workshop on Astronomy and Relativistic Astrophysics (IWARA2011); Jo&#x00E3;o Pessoa, Brazil, 9-11 October 2011; Editors: Valdir B. Bezerra, Marcelo J. Rebou&#x00E7;as, Dimiter Hadjimichef, Cesar A. Zen Vasconcellos, Jorge E. Horvath, and Eug&#x00EA;nio R. Bezerra de Mello</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AN EFFECTIVE THEORY FOR NUCLEAR MATTER WITH GENUINE MANY-BODY FORCES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C&#x00C9;SAR A. Z.</FNM>
<SNM>VASCONCELLOS</SNM>
<EAD>cesarzen@cesarzen.com</EAD>
<X-REF REFID="S2010194512008422AF001"></X-REF>
</AUT>
<AFF ID="S2010194512008422AF001">Instituto de F&#x00ED;sica, Universidade Federal do Rio Grande do Sul (UFRGS), Porto Alegre, Rio Grande do Sul, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>JORGE</FNM>
<SNM>HORVATH</SNM>
<EAD>foton@astro.iag.usp.br</EAD>
<X-REF REFID="S2010194512008422AF002"></X-REF>
</AUT>
<AFF ID="S2010194512008422AF002">Instituto de Astronomia, Geof&#x00ED;sica e Ci&#x00EA;ncia Atmosf&#x00E9;rica (IAG), Universidade de S&#x00E3;o Paulo (USP), S&#x00E3;o Paulo, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>DIMITER</FNM>
<SNM>HADJIMICHEF</SNM>
<EAD>dimiter.hadjimichef@ufrgs.br</EAD>
<X-REF REFID="S2010194512008422AF003"></X-REF>
</AUT>
<AFF ID="S2010194512008422AF003">Instituto de F&#x00ED;sica, Universidade Federal do Rio Grande do Sul (UFRGS), Porto Alegre, Rio Grande do Sul, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>ROSANA O.</FNM>
<SNM>GOMES</SNM>
<EAD>rosana.gomes@ufrgs.br</EAD>
<X-REF REFID="S2010194512008422AF004"></X-REF>
</AUT>
<AFF ID="S2010194512008422AF004">Instituto de F&#x00ED;sica, Universidade Federal do Rio Grande do Sul (UFRGS), Porto Alegre, Rio Grande do Sul, <CNY>Brazil</CNY></AFF>
</A-GRP>
<ABST>
<P>Nuclear science has developed many excellent descriptions that embody various properties of the nucleus, and nuclear matter at low, medium and high densities. However, a full microscopic understanding of nuclear systems is still lacking. The aim of our theoretical research group is to shed some light on such challenges and particularly on open questions facing the high density nuclear many-body problem. Here we focus our attention on the conceptual issue of naturalness and its role in shaping the baryon-meson phase space dynamics in the description of the equation of state (EoS) of nuclear matter. In particular, in order to stimulate possible new directions of research, we discuss relevant aspects of a recently developed relativistic effective theory for nuclear matter with <IT>natural</IT> parametric couplings and genuine many-body forces. Among other topics we discuss in this work the connection of this theory with other known effective QHD models of the literature and its potentiality in describing a new physics for dense matter.</P>
</ABST>
<KWDG>
<KWD>Effective theory</KWD>
<KWD>many-body nuclear forces</KWD>
<KWD>nuclear matter</KWD>
<KWD>compact stars</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>97.60.Jd</KWD>
<KWD>26.60.Kp</KWD>
<KWD>21.65.-f</KWD>
<KWD>21.65.Mn</KWD>
</KWDG>
</FRONT>
</ART>
